@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #000;
  background: #CCC; 
  font-family: 'Istok Web', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.2em;
  margin: 20px 0px 5px 0px;
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{color:#333}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:75%}

h1 {
font-size: 42px;
}

h2 {
font-size: 36px;
}

h3 {
font-size: 32px;
}

h4 {
font-size: 28px;
}

h5 {
font-size: 24px;
}

h6 {
font-size: 20px;
}

.bold {
  font-weight: bold;
}
strong {
font-weight: bold;
}
p {
  color: #000;
  line-height: 1.5em;
}
body em {
  font-weight: italic;
}
a {
  color: #09F;
  text-decoration: underline;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:hover,
a:focus, .btn:hover, .btn:focus {
  color: #3A3;
  text-decoration: none;
  outline: none;
}

blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 17.5px;
border-left: 10px solid #FFF;
background: #DEDEDE;
}
hr {
  border-top: 1px solid #000;
  margin-top: 10px;
margin-bottom: 10px;
}
.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 150px;
}

body > section {
  padding: 10px 0;
}

header {
height: auto;
border-radius: 0px;
z-index: 20;
}


.tackoramalight {
  background-color: #EBEBEB;
}

.tackoramadark {
  background-color: #999;
}
#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}
#recent-works {
  padding: 90px 0;
}
#recent-works .item-inner {
  position: relative;
  margin: 0;
}

#title h1 {
  margin: 0;
}

#meet-the-team .designation {
  margin-top: 5px;
  display: block;
  font-size: 13px;
}
.img-thumbnail {
  border: 0;
}
.progress,
.progress .bar {
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 30px;
  line-height: 30px;
}

.well {
  min-height: 20px;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #DEDEDE;
  border: 1px solid #999;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
 -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.linkline {
padding-top: 3px;
  background: #0AF;
  border: 0px;
 -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.linkline a {
 color: #000;
}
.linkline a:hover, .linkline a:focus {
 color: #FFF;
 }
ul.breadcrumb {
  margin: 0px;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: #fff;
}

ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}

.navbar {
*position: relative;
  *z-index: 2;
  overflow: visible;
  margin: 0;
  border-radius: 0px;
  border: 0px;
  min-height: 20px;
}
.navbar-inverse 
{
border: none;
  background: #000;
  font-size: 18px;
  color: #FFF;
  margin: 7px 0px 0px 0px;
  text-decoration: none;
}

.nav>li>a {
 color: #FFF;
 text-decoration: none;
}
.nav>li>a:hover {
background: #09F;
color: #000;
 text-decoration: none;
}

@media (max-width: 767px) {
  .navbar-inverse, .navbar-brand, .navbar {
    text-align: center;
  }
  .navbar-inverse {
  border-bottom: 0px solid #09F;
  }
  #footer {
  border-top: 0px solid #09F;
}
header {
margin-bottom: 0px;
}
}

@media (min-width: 992px) {
	.navbar-sub>.navbar-nav>li {
	float: none;
	width: 100%;
	text-align: left;
	}
}

.navbar-brand img {
  float: left;
}

.navbar-inverse .navbar-nav {
  margin-top: 15px;
  font-size: 18px;
}

.navbar-sub .navbar-nav {
margin-top: 0px;
}

.navbar-inverse .navbar-nav > li > a {
  padding: 5px 12px 5px 12px;
  color: #EBEBEB;
  border: 0px solid #333;
text-decoration: none;
}
.nav > li.active, .nav > li.active a {
  background-color: #09F;
  border: 0px;
  color: #000;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #09F;
  border: 0px;
  color: #000;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #09F;
  border: 0px;
  color: #000;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #00426f;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -1px;
  font-size: 16px;
  border: 1px solid #FFF;
  -webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 6px 15px;
  color: #EBEBEB;
  text-decoration: none;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
.dropdown-menu>li>a {
font-family: sans-serif;
font-weight: 200;
}

#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
}
.icon-sm {
  font-size: 24px;
  height: 36px;
  width: 36px;
  line-height: 36px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
#bottom {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
}
.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 20px;
  padding-bottom: 5px;
  border-top: 1px solid #000;
}
#footer a {
  text-decoration: underline;
}
#footer a:hover {
  text-decoration: none;
}
#footer ul {
  list-style: none;
  padding: 0;
}
#footer h4 {
  padding: 0;
  margin: 5px 0px 0px 0px;
}
#footer ul > li {
  display: block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog .blog-item {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog .blog-item .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog .blog-item .blog-content {
  padding: 20px;
}
.blog .blog-item h3 {
  margin-top: 0;
}
.blog .blog-item .entry-meta {
  margin-bottom: 20px;
}
.blog .blog-item .entry-meta > span {
  display: inline-block;
  color: #999;
  margin-right: 10px;
  font-size: 12px;
}
.blog .blog-item .entry-meta > span a {
  color: #999;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
}

/* Random shit */
.nodentcenter, p.nodentcenter {
text-align: center;
}

.nodentleft {
text-align:left;
}

.nodentright {
text-align:right;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.list-group-item {
padding: 8px 12px;
margin-bottom: -1px;
background-color: transparent;
border: 1px solid #ddd;
}

.list-group-item:first-child, .list-group-item:last-child {
border-radius: 0px;
}

.list-group-item-total {
background-color: #EBEBEB;
font-size: 1.25em;
font-weight: 400;
color: #000;
padding-top: 4px;
padding-bottom: 4px;
}

.list-group-item-total .badge {
padding: 3px 7px;
font-size: inherit;
font-weight: 400;
color: #000;
background-color: transparent;
border-radius: 0px;
}

.badge {
padding: 3px 7px;
font-size: inherit;
font-weight: inherit;
color: #FFF;
background-color: #666;
border-radius: 0px;
}

.well .label-default {
background-color: transparent;
}

label {
font-weight: inherit;
}

/* Buttons */
.btn-orange.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-blue {
  color: #000;
  background-color: #09F;
  border-color: 0px #07D;
  border-radius: 5px;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.btn-blue.disabled,
.btn-blue[disabled] {
  color: #FFF;
  background-color: #07D;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.btn-blue:active,
.btn-blue.active {
  background-color: #09F;
}

/* Progress Bar */
.progress {
  background-color: #666;
  color: #000;
}

.progress-bar-orange {
background-color: #FA0;
color: #000;
font-size: inherit;
padding-top: 4px;
}

.progress-bar-info, .progress-bar-success, .progress-bar-warning, .progress-bar-danger {
color: #000;
font-size: inherit;
padding-top: 4px;
}

.row h1:first-child, .row h2:first-child, .row h3:first-child{
margin-top: 0px;
}

.newbie {
font-size: 80%;
font-family: sans-serif;
font-weight: bold;
background: #FA0;
color: #000;
padding: 0px 5px 0px 5px;
margin: 0px 0px 0px 0px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}


ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #FA0;
  color: #000;
}

.pagination-orange {
margin: 5px 0;
}

ul.pagination-orange >li > active,
ul.pagination-orange >li > span, 
.pagination-orange>.active>a, {
  background-color: #FA0;
  border: 0px solid #000;
  border-left-width: 0;
}

ul.pagination-orange >li > a:hover,
ul.pagination-orange >li > a:focus {
  background: #000;
  color: #FA0;
}

ul.pagination-orange .active > a,
ul.pagination-orange .active > span {
  color: #000;
}

ul.pagination-orange .disabled > a,
ul.pagination-orange .disabled > a:hover,
ul.pagination-orange .disabled > a:focus,
ul.pagination-orange .disabled > span {
  background: #999;
  color: #666;
}

.clickable {
border: 1px solid #0AF;
}

.center {
  text-align: center;
}

.censored {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000000;
	padding: 0px 5px 0px 5px;
}